package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF690 extends MwfRequest<MWF690, MWF690Response> {

    @Parameter(name = "Data")
    MWF690 data(java.util.List<MWF690Data> data);
    @Parameter(name = "Varianta_KEY")
    MWF690 variantaKEY(Long variantaKEY);
}
